"Glyph Names to Unicodes" = "تحويل اسامي المحارف الي الترميز الموحد(يونيكود)";

"Unicodes to Glyph Names" = "من الترميز الموحد (يونيكود) الي اسماء جليفس";

"Make Nice Glyph Names" = "استخدام اسامي المحارف اللطيفة";

"Make Production Glyph Names" = "استخدام أسماء الإنتاج";
